{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>hasil</title>
{% endblock meta %}

{% block content %}
<form method="POST">
<table border="1">
    <tr>
        <th>nama</th>
        <th>dosen</th>
        <th>sks</th>
        <th>deskripsi</th>
        <th>tahun</th>
        <th>kelas</th>
        <th>hapus</th>
    </tr>

        {% for res in result %}
            <tr>
                <td>{{res.nama}}</td>
                <td>{{res.dosen}}</td>
                <td>{{res.sks}}</td>
                <td>{{res.deskripsi}}</td>
                <td>{{res.tahun}}</td>
                <td>{{res.kelas}}</td>
                <td><a type="button" href="{% url 'main:hapus' res.id %}">hapus</a></td>
            </tr>
        {% endfor %}
</table>
</form>
{% endblock content %}